body
{
	background:url(../images/shapka_bg.png) repeat-x;
	color: #333;
	font-family: arial, helvetica, sans-serif;
    padding:0;
	margin:0;
    position:relative;
    font-size: 0.8em;
}
html {
	background:url(../images/html_bg.png) repeat;}

a:link,
a:visited
{
	color:#2e56a6;
}

a:hover,
a:active,
a:focus
{
	color:#cbd9c7;
	text-decoration:none;
}

input:focus
{
	border:solid 2px;
}
fieldset
{
    margin:10px 0 ;
    padding:15px;
    border:solid #DDDDDD 1px;
}

h3
{
    font-size:1.1em;
    font-weight:bold;
    margin:10px 0;
}

h4
{
    font-size:1em;
}



p
{
    line-height:1.7em;
    margin:8px 0;
font-size:12pt;
}

em
{
    font-weight:bold;
}

#all
{
	color: #333;
	border:solid 0px #ddd  !important ;
	
    margin: 0 auto;
    max-width:1050px;
}

/* ###################### position ###################### */

#contentarea
{
	position:relative;
    overflow:hidden;
    padding:0px 10px;
    margin:0;
	clear:both;

}
#wrapper
{
	width:100%;
}

#wrapper1
{
	width:70%;
	float:left;
	position:relative;
	padding-bottom:20px

}
#wrapper2
{
	width:47%;
	float:left;
	position:relative;
	padding-bottom:20px
}
#main
{
    padding: 10px 0px 20px 0px;
    position: relative;
    min-height:300px;
}

.right
{
    float:left;
    width: 24%;
    margin:0 0px 10px 2%;
    padding:0px 0px 5px 0px;
    position:relative;
}

.left
{
    padding:0px 0 0 0px;
    float: left;
    margin:10px 3% 10px 0px;
    width: 24%;
    position:relative;
}

.leftbigger
{
        width:27%
}

.wrap
{
    border: 0;
    clear: both;
    float: none;
    font-size: 1px;
    height: 0;
    line-height: 1px;
    margin: 0;
    padding: 0;
    visibility: hidden;
}

/* ##########################  header  ########################### */

#header 
{
    padding:20px 20px 0 20px;
}
#header h1
{
    font-size:48px;
}
#header div.custom
{
    padding:0;
	background-repeat: no-repeat;
	background-position: 15px -5px;
    font-size:20px;
	margin:0 0 20px 0;
}
div#header div.custom table
{
    border:none !important;
}
#header div.custom td p
{
    margin:10px 0;
}


#header form
{

}

#header form .button
{
        font-weight:bold;
        margin: 0;
        cursor:pointer;
        text-align:center;
        text-transform:uppercase
}

#header form .inputbox
{
        font-size:1em;
        width:13em;
        padding:3px;
}

#header form .inputbox { margin: 2px 13px 2px 2px;}
#header form .inputbox:focus { margin: 1px 11px 0 1px; }

/* ##########################  slider  ########################### */
.custom_slider{
	color:#fff;
	margin:20px 0 0 0;
}

/* ##########################  breadcrumbs  ########################### */

.breadcrumbs {
	/*margin:20px 0 10px 0;*/
	color:#555555;
	font-size:0.85em;
}
.breadcrumbs a {
	color:#2e56a6;}

/* ++++++++++++++  header  ++++++++++++++ */
#header ul.menu
{
	list-style-type:none;
	max-width:1030px;
    display:block;
    list-style-type:none;
    padding:10px 0px 10px 0px;
    width:100%;
	list-style-type:none;
	background:#ddd;
	margin:5px 0 20px 0;
}

#header ul.menu li
{
	border:0;
    display:inline ;
    padding:0 ;
    margin:0;
}

#header ul.menu li a:link,
#header ul.menu li a:visited
{
    font-weight:bold;
    text-decoration:none;
    margin:0 ;
    text-transform:uppercase;
    display:inline;
	border:0;
	border-right:solid 1px #eee;
	background:transparent;
	padding:10px 15px;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
	color:#999;
	background:#ddd;
}

#header ul.menu li.active a:link,
#header ul.menu li.active a:visited
{
	color:#fff;
	border-right:solid 1px #237D85;
	background:#7ba428 !important
}

#header ul.skiplinks
{
	width:100%
}
.skiplinks,
.skiplinks li
{
	border:solid 0px #000;
}

#header ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
	background:#333 !important;
	color:#fff !important;
	border:solid 1px;
	top:0px !important;
	z-index:1000000000000 !important;
	left:10px !important;
	display:block;
	width:14em;
	display:block
}
/* #################### footer ############################ */
#footer
{
    padding:10px 10px 15px 20px;
    text-align:center;
    margin:0 auto;
    display:block;
    overflow:hidden;
	background:url(../images/footer_fon.png) repeat-x;
	
	}
/* ++++++++++++++  footer menu ++++++++++++++ */
#footer ul.menu_ft
{
	max-width:1030px;
    display:block;
    list-style-type:none;
    padding:10px 0px 10px 0px;
    width:100%;
	margin:0px 1px 10px 1px;
}

#footer ul.menu_ft li
{
	border:0;
    display:inline;
    padding:0; 
    margin:0;
}

#footer ul.menu_ft li a:link,
#footer ul.menu_ft li a:visited
{
    font-weight:bold;
    text-decoration:underline;
    margin:0 ;
    display:inline;
	border:0;
	background:transparent;
	padding:5px 5px;
	color:#cbd9c7;
}

#footer ul.menu_ft li a:hover,
#footer ul.menu_ft li a:active,
#footer ul.menu_ft li a:focus
{
	color:##cbd9c7;
	text-decoration:none;
}

/* ##########################  navigation column  ########################### */

.left ul, .right ul
{
        list-style-type:none;
        margin:0px 0;
}
.left h3, .right h3
{
	border-bottom:solid 1px #ddd;
	color:#444;
    font-size:1.4em;
    margin:5px 0 6px 0;
    font-weight:normal;
    line-height:1.19em
}

.left h3 span.backh3, .right h3 span.backh3
{
    padding:0px 0px 5px 2px;
    display:block;
}
/* ##########################  module  ########################### */
.module_content
{
    margin:0px 0 0px 0;
    padding:0px 0px 10px 5px
	border:solid 1px #ddd;
	background:#fff
}

.moduletable
{
	margin:0px 0 20px 0;
	padding:0px 0;
}

.moduletable_menu
{
	margin:0px 0 10px 0;
	background:#128201;
	box-shadow:1px 1px 10px;
	border-radius:5px;
}

.moduletable_menu a {
	color:#fff !important;
	display:inline !important;
	background:url(../images/blue.png) 0 no-repeat;
	padding-left:25px !important;}
.moduletable_menu a:hover {
	background:url(../images/blue_hover.png) 0 no-repeat;}
.moduletable_menu li:hover {
	background-color:rgba(255,255,255,0.5);
		}
.moduletable_menu li {
	 padding:7px 4px 7px 5px;}
.moduletable_menu .active {
	color:#000 !important;
	background-color:rgba(255,255,255,0.5);
	}
.moduletable_menu .menu {
	padding:5px 5px 20px 5px;}
/* ++++++++++++++  first level  ++++++++++++++ */

 ul.menu
{
    list-style-type:none !important;
    margin:0 0 0px 0px ;
    padding: 0px 5px 20px 5px;
	border:0;
	border:solid 0px #eee;
}

 .module_content ul.menu
{
    margin-left:-5px;
    padding:10px 0 0 0 ;
}

 ul.menu li
{
    margin:0;
	
}


 ul.menu li a:link,
 ul.menu li a:visited
{
   	display:block;
    padding:7px 4px 7px 5px;
   	color:#444;
	
}

 ul.menu li.active a:link,
 ul.menu li.active a:visited
{
    font-weight:bold;
	color:#333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
	/*background: #fff url(../images/nav_level_1.gif) repeat-x ;
	color:#638420;*/
}

/*VMmenu*/
ul.VMmenu
{
    list-style-type:none !important;
    margin:0 0 0px 0px ;
    padding: 0px 5px 20px 5px;
	border:0;
	background:#fff /* url(../images/nav_level_1.gif) repeat-x */;
	border:solid 0px #eee;
}

 .module_content ul.VMmenu
{
    margin-left:-5px;
    padding:10px 0 0 0 ;
}

 ul.VMmenu li
{
    margin:0;
	border-bottom:solid 1px #ddd;
}


 ul.VMmenu li a:link,
 ul.VMmenu li a:visited
{
    display:block;
    padding:7px 4px 7px 15px;
    text-decoration:none;
	color:#444;
	background:url(../images/karo.gif) 5px 12px no-repeat;
}

 ul.VMmenu li.active a:link,
 ul.VMmenu li.active a:visited
{
    font-weight:bold;
	color:#333;
}

ul.VMmenu li a:hover,
ul.VMmenu li a:active,
ul.VMmenu li a:focus,
ul.VMmenu li.active a:hover,
ul.VMmenuli.active a:active,
ul.VMmenu li.active a:focus
{
	background: #fff url(../images/nav_level_1.gif) repeat-x ;
	color:#638420;
}



/* ++++++++++++++  second level  ++++++++++++++ */
 ul.menu li ul
{
    margin:0 ;
    padding:0 ;
	border:solid 0px #eee;
}
 ul.menu li ul li
{
	border:solid 0px #000;
	background:#fff;
    margin:0;
    padding:0
}
 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
    padding:5px 10px 5px 20px ;
    font-weight:normal;
	color:#444;
	border:0;
	border-bottom:solid 1px #fff;
	background: #e8e8e8
}

 ul.menu li.active ul li a.active:link,
 ul.menu li.active ul li a.active:visited
{
    padding:7px 10px 7px 20px ;
	border:0;
	color:#333;
	border-bottom:solid 1px #fff;
}

 ul li.active ul li.active a:link,
 ul li.active ul li.active a:visited
{
        font-weight:bold ;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
	background:#666 !important;
	color:#fff !important;
}

/* ++++++++++++++  third level  ++++++++++++++ */

 ul.menu li ul li ul
{
    padding:5px 0 5px 0px;
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
 ul.menu li.active ul li.active ul li a:visited
{
    padding:5px 4px 5px 30px;
    font-weight:normal;
	background:#f5f5f5 ;
	border-bottom:solid 1px #fff;
	color:#444;
}
 ul.menu li.active ul li.active ul li.active a:link,
 ul.menu li.active ul li.active ul li.active a:visited
{
    font-weight:bold;
	color:#333;
}
.moduletable_myseo{
	border : 1px dashed #C0C0C0;
	padding: 0 15px 15px 15px;
	background :#F9F9F9;
	margin:20px 0 0 0;
}




